VIRTUAL CREDIT CARD - Bug #14366

Android [QR PAY] Payment Flow - No date format when transaction failed/in progress #8058

20 September 2022 04:29 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue: No date format when the transaction failed/in progress

Expectation: Date should appear when the transaction success/failed/in progress
Format date: DD Month YYYY, hh:mm:ss

History

#1 - 22 September 2022 04:48 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 23 September 2022 02:56 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Fixed

#3 - 23 September 2022 04:56 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 137 KB20 September 2022

12 April 2025

AMARBEER SINGH SIDHU amar.beer

1/1



http://www.tcpdf.org

